Intermittent browser/components/preferences/in-content/tests/browser_search_subdialogs_within_preferences_6.js | This test exceeded the timeout threshold. It should be rewritten or split up. If that's not possible, use requestLongerTimeout(N)

REOPENED
Unassigned

Status

()

P5
normal
REOPENED
a year ago
10 months ago

People

(Reporter: intermittent-bug-filer, Unassigned)

Tracking

({intermittent-failure})

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

a year ago
treeherder
Filed by: archaeopteryx [at] coole-files.de

https://treeherder.mozilla.org/logviewer.html#?job_id=127958226&repo=autoland

https://queue.taskcluster.net/v1/task/AdAm99FEQbCTVpN4tKfMEQ/runs/0/artifacts/public/test_info//browser-chrome-chunked_errorsummary.log

[task 2017-09-02T06:37:09.479158Z] 06:37:09     INFO - TEST-PASS | browser/components/preferences/in-content/tests/browser_search_subdialogs_within_preferences_6.js | Should not be in search results - 
[task 2017-09-02T06:37:09.484741Z] 06:37:09     INFO - TEST-PASS | browser/components/preferences/in-content/tests/browser_search_subdialogs_within_preferences_6.js | Element should not be null, when checking visibility - 
[task 2017-09-02T06:37:09.486923Z] 06:37:09     INFO - TEST-PASS | browser/components/preferences/in-content/tests/browser_search_subdialogs_within_preferences_6.js | Should not be in search results - 
[task 2017-09-02T06:37:09.490767Z] 06:37:09     INFO - Leaving test bound 
[task 2017-09-02T06:37:09.498352Z] 06:37:09     INFO - Buffered messages finished
[task 2017-09-02T06:37:09.501831Z] 06:37:09     INFO - TEST-UNEXPECTED-FAIL | browser/components/preferences/in-content/tests/browser_search_subdialogs_within_preferences_6.js | This test exceeded the timeout threshold. It should be rewritten or split up. If that's not possible, use requestLongerTimeout(N), but only as a last resort. -
1 failures in 939 pushes (0.001 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 1

Platform breakdown:
* linux32-stylo: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1396314&startday=2017-08-28&endday=2017-09-03&tree=all
Resolving intermittent Stylo test failure bugs that haven't recurred within the last three weeks.
Status: NEW → RESOLVED
Last Resolved: a year ago
Resolution: --- → WORKSFORME
2 failures in 824 pushes (0.002 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-beta: 2

Platform breakdown:
* linux64-stylo-disabled: 1
* linux32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1396314&startday=2017-10-02&endday=2017-10-08&tree=all

Updated

11 months ago
Status: RESOLVED → REOPENED
Resolution: WORKSFORME → ---
1 failures in 864 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-central: 1

Platform breakdown:
* linux64-stylo-disabled: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1396314&startday=2017-10-16&endday=2017-10-22&tree=all
1 failures in 889 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-central: 1

Platform breakdown:
* windows10-64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1396314&startday=2017-12-04&endday=2017-12-10&tree=all
You need to log in before you can comment on or make changes to this bug.